.custom-accordion .accordion-item {
  background: var(--bs-dark);
  border: 1px solid var(--bs-border-color-translucent);
  border-top-left-radius: 20px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 0px;
  overflow: hidden;
}

.custom-accordion .accordion-button {
  background: var(--bs-dark);
  color: #fff;
  box-shadow: none !important;
  padding: 1.25rem 1.5rem;
}

.custom-accordion .accordion-button:not(.collapsed) {
  background: var(--bs-dark);
  color: var(--bs-primary);
}

.custom-accordion .accordion-button::after {
  filter: invert(1);
}

.custom-accordion .accordion-body {
  background: var(--bs-dark);
  color: rgba(255,255,255,.8);
  padding: 1.5rem;
  font-size: 1rem;
  line-height: 1.7;
}

.custom-accordion .accordion-button:focus {
  box-shadow: none;
  border: none;
}

